Thursday, 18 September 2014 13:46
beggarly

Xmap and php 5.4?

Report Xmap bugs on this forum.

Xmap and php 5.4?

Postby SpydrSS » Thu Oct 03, 2013 12:28 pm

Hi there.

I have hunted through the site, and cannot find anywhere where it states what version is necassary to run XMap.

We have recently moved our server, and Xmap no longer works, when we uninstall and re - install, it just gives a blank page, and the files are on the server, but no Xmap component.

I suspect the issue is with one of 2 things, PHP 5.4 or (well actually related to PHP 5.4) is strict standards issues that so many people are having with php 5.4?

Is Xmap compatible with PHP 5.4?
SpydrSS
Fresh Boarder
Fresh Boarder
 
Posts: 1
Joined: Thu Oct 03, 2013 12:25 pm

Re: Xmap and php 5.4?

Postby Ghost » Fri Oct 04, 2013 12:34 pm

Yes, Xmap is compatible with PHP 5.4. I'm running in on PHP 5.5.

Blank page is usually shown when there's a PHP error, but error display is disabled.
Ghost
Fresh Boarder
Fresh Boarder
 
Posts: 3
Joined: Thu May 23, 2013 8:45 am

Re: Xmap and php 5.4?

Postby b2un0 » Fri Oct 11, 2013 10:06 am

im using xmap on PHP5.5, it works.
z-index development
User avatar
b2un0
Junior Boarder
Junior Boarder
 
Posts: 22
Joined: Mon Jul 08, 2013 9:46 pm
Location: Kiel, Germany


Return to Bugs



Who is online

Users browsing this forum: No registered users and 2 guests

cron